
 <app-loading *ngIf="loading"></app-loading>

<app-error *ngIf="error" [errorData]="errorData"></app-error>

<h2 *ngIf="!loading && !error">Spotify New Album Releases</h2>

<app-cards [items]="newReleases"></app-cards>
